x
Reset Search
 
 

 

Article

System requirements for Compare 9.5

« Go Back

Information

 
StatusDraft
Main
System requirements

The recommended system requirements for Compare 9.5 are:
  • Intel Core i3 @ 2.5GHz
  • AMD Athlon 64 X4
  • 4GB RAM

Certified environments for Workshare Compare 9.5 (32-bit version)

Workshare Compare 9.5 (32-bit version) has been tested and certified in a number of environments. If your environment is not included in the following list, it may still be a compatible environment. Contact Workshare Customer Support (support@workshare.com) for any help.

For details of which environments previous versions of Workshare Compare were certified against, refer to previous versions of release notes on the knowledge base. 

Note: Unless otherwise stated, all environments are the English version with the en-us language set.

Operating system
  • Microsoft Windows 10 (32 bit and 64 bit)
  • Microsoft Windows 8.1 (32 bit and 64 bit) + Japanese
  • Microsoft Windows 7 SP1 (32 bit and 64 bit) + Chinese Simplified & French
Citrix
  • With Microsoft Windows Server 2012 R2 or 2016 (64 bit)
    • Citrix XenApp 7.5
    • Citrix XenDesktop 7.5
Note: Check with your Citrix vendor about which Windows operating system supports your version of Citrix.

Microsoft Office system
  • Microsoft Office 2016 (32 bit) - including click-to-run
  • Microsoft Office 2013 SP1 (32 bit) + Japanese - including click-to-run
  • Microsoft Office 2010 SP2 (32 bit) + Chinese Simplified & French
Email system
  • Microsoft Outlook 2016 (32 bit)
  • Microsoft Outlook 2013 SP1 (32 bit) + Japanese
  • Microsoft Outlook 2010 SP2 (32 bit) + Chinese Simplified & French
Browsers
  • Microsoft Edge, latest version
  • Microsoft Internet Explorer 11
  • Google Chrome, latest version
  • Mozilla Firefox, latest version
Microsoft SharePoint
  • Microsoft SharePoint 2013 SP1
DMS integration
Note: Check with your DMS vendor about which Windows operating system supports your DMS.
  • NetDocuments
Note: If you want Workshare to be available when using the NetDocuments Send to application functionality, Microsoft Internet Explorer must be installed (although it does not have to be the default browser).
  • iManage
    • Work 10
    • FileSite/DeskSite 9.0 Update 6 and above
  • OpenText
    • eDOCS DM 10
    • eDOCS DM 5.3.1 COM only (Patch 5)
  • Worldox
    • GX4
Workshare will endeavor to support future service packs of certified environments.
 

Certified environments for Workshare Compare 9.5 (64-bit version)

Workshare Compare 9.5 (64-bit version) has been tested and certified in a number of environments. If your environment is not included in the following list, it may still be a compatible environment. Contact Workshare Customer Support (support@workshare.com) for any help.

For details of which environments previous versions of Workshare Compare were certified against, refer to previous versions of release notes on the knowledge base. 

Note: Unless otherwise stated, all environments are the English version with the en-us language set.

Operating system
  • Microsoft Windows 10 (64 bit)
Citrix
  • With Microsoft Windows Server 2012 R2 (64 bit)
    • Citrix XenApp 7.5
    • Citrix XenDesktop 7.5
Note: Check with your Citrix vendor about which Windows operating system supports your version of Citrix.

Microsoft Office system
  • Microsoft Office 2016 (64 bit) - including click-to-run
Email system
  • Microsoft Outlook 2016 (64 bit)
Browsers
  • Microsoft Edge, latest version
  • Microsoft Internet Explorer 11
  • Google Chrome, latest version
  • Mozilla Firefox, latest version
DMS integration
Note: Check with your DMS vendor about which Windows operating system supports your DMS.
  • NetDocuments
Note: If you want Workshare to be available when using the NetDocuments Send to application functionality, Microsoft Internet Explorer must be installed (although it does not have to be the default browser).
  • iManage
    • Work 10
    • FileSite/DeskSite 9.0 Update 6 and above
  • OpenText
    • eDOCS DM 10 (64 bit)
Workshare will endeavor to support future service packs of certified environments.
 
Attachment 
Attachment 
Attachment 
Attachment 
Attachment 
System requirements

The recommended system requirements for Compare 9.5 are:
  • Intel Core i3 @ 2.5GHz
  • AMD Athlon 64 X4
  • 4GB RAM

Certified environments for Workshare Compare 9.5 (32-bit version)

Workshare Compare 9.5 (32-bit version) has been tested and certified in a number of environments. If your environment is not included in the following list, it may still be a compatible environment. Contact Workshare Customer Support (support@workshare.com) for any help.

For details of which environments previous versions of Workshare Compare were certified against, refer to previous versions of release notes on the knowledge base. 

Note: Unless otherwise stated, all environments are the English version with the en-us language set.

Operating system
  • Microsoft Windows 10 (32 bit and 64 bit)
  • Microsoft Windows 8.1 (32 bit and 64 bit) + Japanese
  • Microsoft Windows 7 SP1 (32 bit and 64 bit) + Chinese Simplified & French
Citrix
  • With Microsoft Windows Server 2012 R2 or 2016 (64 bit)
    • Citrix XenApp 7.5
    • Citrix XenDesktop 7.5
Note: Check with your Citrix vendor about which Windows operating system supports your version of Citrix.

Microsoft Office system
  • Microsoft Office 2016 (32 bit) - including click-to-run
  • Microsoft Office 2013 SP1 (32 bit) + Japanese - including click-to-run
  • Microsoft Office 2010 SP2 (32 bit) + Chinese Simplified & French
Email system
  • Microsoft Outlook 2016 (32 bit)
  • Microsoft Outlook 2013 SP1 (32 bit) + Japanese
  • Microsoft Outlook 2010 SP2 (32 bit) + Chinese Simplified & French
Browsers
  • Microsoft Edge, latest version
  • Microsoft Internet Explorer 11
  • Google Chrome, latest version
  • Mozilla Firefox, latest version
Microsoft SharePoint
  • Microsoft SharePoint 2013 SP1
DMS integration
Note: Check with your DMS vendor about which Windows operating system supports your DMS.
  • NetDocuments
Note: If you want Workshare to be available when using the NetDocuments Send to application functionality, Microsoft Internet Explorer must be installed (although it does not have to be the default browser).
  • iManage
    • Work 10
    • FileSite/DeskSite 9.0 Update 6 and above
  • OpenText
    • eDOCS DM 10
    • eDOCS DM 5.3.1 COM only (Patch 5)
  • Worldox
    • GX4
Workshare will endeavor to support future service packs of certified environments.
 

Certified environments for Workshare Compare 9.5 (64-bit version)

Workshare Compare 9.5 (64-bit version) has been tested and certified in a number of environments. If your environment is not included in the following list, it may still be a compatible environment. Contact Workshare Customer Support (support@workshare.com) for any help.

For details of which environments previous versions of Workshare Compare were certified against, refer to previous versions of release notes on the knowledge base. 

Note: Unless otherwise stated, all environments are the English version with the en-us language set.

Operating system
  • Microsoft Windows 10 (64 bit)
Citrix
  • With Microsoft Windows Server 2012 R2 (64 bit)
    • Citrix XenApp 7.5
    • Citrix XenDesktop 7.5
Note: Check with your Citrix vendor about which Windows operating system supports your version of Citrix.

Microsoft Office system
  • Microsoft Office 2016 (64 bit) - including click-to-run
Email system
  • Microsoft Outlook 2016 (64 bit)
Browsers
  • Microsoft Edge, latest version
  • Microsoft Internet Explorer 11
  • Google Chrome, latest version
  • Mozilla Firefox, latest version
DMS integration
Note: Check with your DMS vendor about which Windows operating system supports your DMS.
  • NetDocuments
Note: If you want Workshare to be available when using the NetDocuments Send to application functionality, Microsoft Internet Explorer must be installed (although it does not have to be the default browser).
  • iManage
    • Work 10
    • FileSite/DeskSite 9.0 Update 6 and above
  • OpenText
    • eDOCS DM 10 (64 bit)
Workshare will endeavor to support future service packs of certified environments.
 

Helpful?      

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255